#wa-compcolor-jbc9nm951dumncagw0 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbc9nm951duml5v8jk {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbc9nm951duml5v8jk .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbc9nm951duml5v8jk .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbc9nm951duml5v8jk .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbc9nm951duml5v8jk .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbc9nm951dumkyb640 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbc9nm951dumkyb640>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc9nm951dumkyb640>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbc9nm951dummwk0kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbc9nm951dummwk0kg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc9nm951dummwk0kg>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9nm951duml44veo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9nm951duml5ineo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9nm951duml61tz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9nm951duml6qry8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9nm951duml7zwg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9nm951dumncifb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9nm951dumndkwsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9nm951dumne7ojk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbc9nm951dumnetyio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbvw9q1dpnr351j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9q1dpnr351j4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9q1dpnr351j4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvw9r1dpnr0t24g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9r1dpnr0t24g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9r1dpnr0t24g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvw9u1dpnqztlog {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9u1dpnqztlog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9u1dpnqztlog>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvw9u1dpnqzxc00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9u1dpnqzxc00>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9u1dpnqzxc00>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvw9u1dpnr0j4zk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9u1dpnr0j4zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9u1dpnr0j4zk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvw9u1dpnr0lvcw {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9u1dpnr0lvcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9u1dpnr0lvcw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvw9v1dpnqzxdkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9v1dpnqzxdkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9v1dpnqzxdkw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvw9w1dpnqztczk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9w1dpnqztczk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9w1dpnqztczk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvw9w1dpnqztekg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9w1dpnqztekg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9w1dpnqztekg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvw9w1dpnr0naps {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9w1dpnr0naps>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9w1dpnr0naps>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvw9w1dpnr0ncao {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvw9w1dpnr0ncao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvw9w1dpnr0ncao>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvwa11dpnr0k4jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbvwa11dpnr0k4jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvwa11dpnr0k4jk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbvwa11dpnr0k4jk {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9nm951dumkxui5s>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9nm951dumky2ewg {margin:0px 0px;}
#wa-row-jbc9nm951dumky2ewg>div {padding: 0px 0px;}
#wa-row-jbc9nm951dumky4ccw>.wa-item-rowspacer {height:600px;}
#wa-row-jbc9nm951dumky8mpc>.wa-item-rowspacer {height:300px;}
#wa-row-jbc9nm951dumky8my8>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9nm951dummwe1r4 {margin:0px 0px;}
#wa-row-jbc9nm951dummwe1r4>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwfwlc {margin:0px 0px;}
#wa-row-jbc9nm951dummwfwlc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwfxlc {margin:0px 0px;}
#wa-row-jbc9nm951dummwfxlc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjxyo {margin:0px 0px;}
#wa-row-jbc9nm951dummwjxyo>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjyr4>.wa-item-rowspacer {height:50px;}
#wa-row-jbc9nm951dummwjz1c {margin:0px 0px;}
#wa-row-jbc9nm951dummwjz1c>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjza8>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9nm951dummwjzkg {margin:0px 0px;}
#wa-row-jbc9nm951dummwjzkg>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjztc>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9nm951dummwk03k {margin:0px 0px;}
#wa-row-jbc9nm951dummwk03k>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk0ds {margin:0px 0px;}
#wa-row-jbc9nm951dummwk0ds>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk6vk>.wa-item-rowspacer {height:400px;}
#wa-row-jbc9nm951dummwk7y8>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9nm951dummwk874>.wa-item-rowspacer {height:40px;}
#wa-row-jbc9nm951dummwk8hc {margin:0px 0px;}
#wa-row-jbc9nm951dummwk8hc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk8q8>.wa-item-rowspacer {height:40px;}
#wa-row-jbc9nm951dummwk8z4>.wa-item-rowspacer {height:600px;}
#wa-row-jbc9nm951dummwk980>.wa-item-rowspacer {height:400px;}
#wa-row-jbc9nm951dummwk9gw>.wa-item-rowspacer {height:300px;}
#wa-row-jbc9nm951dummwk9ps>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9nm951dummwka00 {margin:0px 0px;}
#wa-row-jbc9nm951dummwka00>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwka8w>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9nm951dummwkaj4 {margin:0px 0px;}
#wa-row-jbc9nm951dummwkaj4>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkbbk>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9nm951dummwkbls {margin:0px 0px;}
#wa-row-jbc9nm951dummwkbls>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkcg0>.wa-item-rowspacer {height:30px;}
#wa-row-jbc9nm951dummwkd28 {margin:0px 0px;}
#wa-row-jbc9nm951dummwkd28>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkdcg {margin:0px 0px;}
#wa-row-jbc9nm951dummwkdcg>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkdlc>.wa-item-rowspacer {height:50px;}
#wa-row-jbc9nm951dummwme80>.wa-item-rowspacer {height:20px;}
#wa-sub-container-jbzbvw9y1dpnr0joqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvw9y1dpnr0joqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvw9y1dpnr0joqo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvw9z1dpnr0k074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvw9z1dpnr0k074>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvw9z1dpnr0k074>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvwa01dpnr0k2yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvwa01dpnr0k2yo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvwa01dpnr0k2yo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9nm951dumky2ewg {margin:0px 0px;}
#wa-row-jbc9nm951dumky2ewg>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwe1r4 {margin:0px 0px;}
#wa-row-jbc9nm951dummwe1r4>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwfwlc {margin:0px 0px;}
#wa-row-jbc9nm951dummwfwlc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwfxlc {margin:0px 0px;}
#wa-row-jbc9nm951dummwfxlc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjxyo {margin:0px 0px;}
#wa-row-jbc9nm951dummwjxyo>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjz1c {margin:0px 0px;}
#wa-row-jbc9nm951dummwjz1c>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjzkg {margin:0px 0px;}
#wa-row-jbc9nm951dummwjzkg>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk03k {margin:0px 0px;}
#wa-row-jbc9nm951dummwk03k>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk0ds {margin:0px 0px;}
#wa-row-jbc9nm951dummwk0ds>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk8hc {margin:0px 0px;}
#wa-row-jbc9nm951dummwk8hc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwka00 {margin:0px 0px;}
#wa-row-jbc9nm951dummwka00>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkaj4 {margin:0px 0px;}
#wa-row-jbc9nm951dummwkaj4>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkbls {margin:0px 0px;}
#wa-row-jbc9nm951dummwkbls>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkd28 {margin:0px 0px;}
#wa-row-jbc9nm951dummwkd28>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkdcg {margin:0px 0px;}
#wa-row-jbc9nm951dummwkdcg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9nm951dumky2ewg {margin:0px 0px;}
#wa-row-jbc9nm951dumky2ewg>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwe1r4 {margin:0px 0px;}
#wa-row-jbc9nm951dummwe1r4>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwfwlc {margin:0px 0px;}
#wa-row-jbc9nm951dummwfwlc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwfxlc {margin:0px 0px;}
#wa-row-jbc9nm951dummwfxlc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjxyo {margin:0px 0px;}
#wa-row-jbc9nm951dummwjxyo>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjz1c {margin:0px 0px;}
#wa-row-jbc9nm951dummwjz1c>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjzkg {margin:0px 0px;}
#wa-row-jbc9nm951dummwjzkg>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk03k {margin:0px 0px;}
#wa-row-jbc9nm951dummwk03k>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk0ds {margin:0px 0px;}
#wa-row-jbc9nm951dummwk0ds>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk8hc {margin:0px 0px;}
#wa-row-jbc9nm951dummwk8hc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwka00 {margin:0px 0px;}
#wa-row-jbc9nm951dummwka00>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkaj4 {margin:0px 0px;}
#wa-row-jbc9nm951dummwkaj4>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkbls {margin:0px 0px;}
#wa-row-jbc9nm951dummwkbls>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkd28 {margin:0px 0px;}
#wa-row-jbc9nm951dummwkd28>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkdcg {margin:0px 0px;}
#wa-row-jbc9nm951dummwkdcg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9nm951dumky2ewg {margin:0px 0px;}
#wa-row-jbc9nm951dumky2ewg>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwe1r4 {margin:0px 0px;}
#wa-row-jbc9nm951dummwe1r4>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwfwlc {margin:0px 0px;}
#wa-row-jbc9nm951dummwfwlc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwfxlc {margin:0px 0px;}
#wa-row-jbc9nm951dummwfxlc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjxyo {margin:0px 0px;}
#wa-row-jbc9nm951dummwjxyo>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjz1c {margin:0px 0px;}
#wa-row-jbc9nm951dummwjz1c>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwjzkg {margin:0px 0px;}
#wa-row-jbc9nm951dummwjzkg>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk03k {margin:0px 0px;}
#wa-row-jbc9nm951dummwk03k>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk0ds {margin:0px 0px;}
#wa-row-jbc9nm951dummwk0ds>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwk8hc {margin:0px 0px;}
#wa-row-jbc9nm951dummwk8hc>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwka00 {margin:0px 0px;}
#wa-row-jbc9nm951dummwka00>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkaj4 {margin:0px 0px;}
#wa-row-jbc9nm951dummwkaj4>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkbls {margin:0px 0px;}
#wa-row-jbc9nm951dummwkbls>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkd28 {margin:0px 0px;}
#wa-row-jbc9nm951dummwkd28>div {padding: 0px 0px;}
#wa-row-jbc9nm951dummwkdcg {margin:0px 0px;}
#wa-row-jbc9nm951dummwkdcg>div {padding: 0px 0px;}
}
